html {
    box-sizing: border-box;
    font-size: 62.5%;
    font-family: 'Poppins', sans-serif;
    margin: 0;
}
*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    font-size: 16px;
}

h1 {
    font-size: 3.4rem;
    line-height: 4.4rem;
    font-weight: 600;
    display: block;
}

h2 {
    font-size: 2.4rem;
    line-height: 3.4rem;
    font-weight: 600;
}

h3 {
    font-size: 2rem;
    line-height: 3rem;
    font-weight: 600;
}

h4 {
    font-size: 1.8rem;
    line-height: 2.8rem;
    font-weight: 600;
}

small {
    font-size: 1.2rem;
    line-height: 1.6rem;
    font-weight: 600;
}

p {
    font-size: 1.6rem;
    line-height: 2.7rem;
}

a {
    font-size: 1.6rem;
    line-height: 2.7rem;
    text-decoration: underline;
}

:not(h1) > span {
    font-size: 1.4rem;
    line-height: 1.8rem;
    font-weight: 600;
}

.jobOffer-inner-title p {
    font-size: 2rem;
    line-height: 3rem;
}

strong {
    font-weight: 600;
    line-height: inherit;
}

.jobOffer-inner-title strong {
    display: block;
}

b {
    font-weight: 600;
    line-height: inherit;
}

img {
    display: block;
    height: auto;
    width: 100%;
}

ul:not(.nav) {
    margin: 16px 0px 16px 0px;
}

ul:not(.nav) li {
    font-size: 1.6rem;
    list-style: none;
    line-height: 2.4rem;
    padding-left: 35px;
    margin: 16px 0px;
    position: relative;
}

ul:not(.nav) li:before {
    position: absolute;
    background-color: #000;
    border-radius: 0px;
    border: 1px solid #000;
    content: '';
    display: inline-block;
    left: 0;
    top: 11px;
    padding-left: 12px;
}

@media screen and (min-width: 1200px) {
    h1 {
        font-size: 4rem;
        line-height: 5rem;
        font-weight: 600;
    }

    h2 {
        font-size: 3.4rem;
        line-height: 4.4rem;
        font-weight: 600;
    }

    h3 {
        font-size: 2.6rem;
        line-height: 3.6rem;
        font-weight: 600;
    }
}

@media screen and (min-width: 1440px) {
    h1 {
        font-size: 6rem;
        line-height: 7rem;
        font-weight: 600;
    }

    h2 {
        font-size: 5rem;
        line-height: 6rem;
        font-weight: 600;
    }

    h3 {
        font-size: 3rem;
        line-height: 4rem;
        font-weight: 600;
    }

    h4 {
        font-size: 2.2rem;
        line-height: 3.2rem;
        font-weight: 600;
    }

    p {
        font-size: 1.8rem;
        line-height: 3rem;
    }

    a {
        font-size: 1.8rem;
        line-height: 3rem;
        text-decoration: underline;
    }

    li {
        font-size: 1.8rem;
        line-height: 3rem;
    }

    .jobOffer-inner-title p {
        font-size: 2.6rem;
        line-height: 3.8rem;
    }
}
